# Generated by Django 4.2.11 on 2024-03-11 21:56

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('votes', '0003_alter_option_title'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='poll',
            options={'permissions': [('can_vote', 'Pode votar'), ('can_suggest', 'Pode Sugerir')]},
        ),
    ]
